### Stylish Portfolio 

- landing page development

### To see the result:
- `git clone git@gitlab.com:vitaliy.bukreev/landing-portfolio.git`
- `npm install -g live-server`
- `npm install bower`
- `bower install`
- go to the folder with project and run the `live-server` in terminal